does MK5 require you to upgrade extruder controller firmware?
Forum » MakerBot Forums / Talk about MakerBot » does MK5 require you to upgrade extruder controller firmware?
Started by: imagineerdanimagineerdan
Date: 02 Sep 2010 05:43
Number of posts: 2
rss icon RSS: New posts
Summary:
I was wondering since the new MK5 has a different heating element resistance if the extruder controller firmware needs to be upgraded from y current v2.2 release 1?
New Post
Unless otherwise stated, the content of this page is licensed under GNU Free Documentation License.